Loading...
Searching...
No Matches
Opm::ParallelOverlappingILU0< Matrix, Domain, Range, ParallelInfoT >::CRS Struct Reference

## Public Member Functions

size_type | rows () const
size_type | nonZeros () const
void | resize (const size_type nRows)
void | reserveAdditional (const size_type nonZeros)
void | push_back (const block_type &value, const size_type index)
void | clear ()

## Public Attributes

std::vector< size_type > | rows_
std::vector< block_type > | values_
std::vector< size_type > | cols_
size_type | nRows_

The documentation for this struct was generated from the following file:

- opm/simulators/linalg/ParallelOverlappingILU0.hpp